<!DOCTYPE html>
<html><head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<meta name="viewport" content="width=device-width,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no">
		<meta name="apple-mobile-web-app-title" content="Modown">
		<meta http-equiv="Cache-Control" content="no-siteapp">
		<title>[T_title] - [fh_title]</title>
		<link href="media/[fh_ico]" rel="shortcut icon" />
		<meta name="description" content="[T_description]" />
		<meta name="keywords" content="[T_keywords]" />
		<link rel="stylesheet" href="template/t16/assets/web/styles/libs.css?1638020587">
		<link rel="stylesheet" href="template/t16/assets/web/styles/style.css?1638020587">
		<link rel="stylesheet" href="template/t16/assets/web/fonts/css/fontawesome-all.min.css">
		<link rel="stylesheet" href="template/t16/assets/styles/swiper.min.css">
		<script src="https://hm.baidu.com/hm.js?9a5d293f34391af2df99d6d9237c0996"></script><script type="text/javascript" src="template/t16/assets/scripts/jquery.min.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/swiper.min.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/layer.js"></script><link rel="stylesheet" href="template/t16/assets/scripts/theme/default/layer.css?v=3.3.0" id="layuicss-layer">
		<script type="text/javascript" src="template/t16/assets/scripts/bjplus.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/tmodjs.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/clipboard.min.js"></script>	

	</head>
<body>	
	[fh_header]
<style>
.main {
    background: #f9f9f9;;
}
.content-wrap {
    margin: 0;
    float: none;
}
.vip-desc {
    text-align: center;
    font-size: 14px;
    color: #8a92a9;
    margin-bottom: 30px;
}
.vip-article {
	background: #fff;
	padding: 30px 20px 2px;
	margin-bottom: 20px;
	border-radius: 3px;
	margin: -50px auto 50px;
    position: relative;
    box-shadow: 0 4px 16px rgba(211,217,228,.4);
    border-radius: 10px;
}
</style>
<div class="main">

	<div style="background: #f90;width: 100%;height: 200px;line-height: 150px;text-align: center;font-size: 30px;color: #fff;">
		[T_title]
	</div>
	<div class="container">
		<div class="content-wrap clearfix">
			<div class="content">
				<article class="vip-article">

										    <div class="vip-content clearfix" id="container" style="text-align: left;">
	    [T_content]
    </div>
									</article>
			</div>
		</div>
	</div>


	

	
</div>




<script id="tpl_empty" type="text/html">
    <div class="infoimg">
	    <img src="template/t16/assets//img/nodata.png">
	</div>
</script>
<script language="javascript">
	function groups(id){
	    core_json("/index.php?mod=mobile&act=group&do=member&op=post&m=eshop&beid=10", {id:id}, function (mjson) {	
		    if(mjson.status==1){
				$('#sname').html(mjson.result.groups.groupname);
				$('#smoney').html(mjson.result.groups.groupmoney);
				$("#gimg").attr('src',mjson.result.groups.groupimg)
				$('#vip_content').html(mjson.result.groups.vip_content);				
		    }
	    },true);
	}	
	
    function getLog() {
        core_json("/index.php?mod=mobile&act=group&do=member&m=eshop&beid=10", {page: 1}, function (json) {
            if (json.result.list.length <= 0) {
                $('#container').html(tpl('tpl_empty'));				
                return;
            }
            $('#container').html(tpl('tpl_log', json.result));
			groups(json.result.tid);
			$('.btn-vip-action').unbind('click').click(function() {
				groups($(this).data('gid'));
				$('#gid').val($(this).data('gid'));
				$(".paytype").show();
	        });
        }, true);
    }
    getLog();	
</script>
<script language="javascript">
	$('.layui-layer-ico').unbind('click').click(function() {
		$(".paytype").hide();
	});	
	
	$('.savepay').click(function () {
		var gid = $('#gid').val();
		var ptype = $(this).data('code');
		if (gid == '' || ptype == '') {
			layer.msg('请刷新重试!');
			return false;
		}		
		core_json("/index.php?mod=mobile&act=confirm&do=order&op=confirm&m=eshop&beid=10", {ptype:ptype,gid:gid,gtype:4}, function (pjson) {
			if (pjson.status == 0){
				tip_show(pjson.result);
				return false;
			}
			if (pjson.status == 2){
				$(".paytype").hide();
				layer.msg('请先登录');				
				setTimeout(function() {
			        $('.signin-loader').click();
		        }, 1000);				
				return false;
			}
			if (pjson.status == 1){
				if (ptype == 'xunhupay'){
					layer.msg(pjson.result.msg,{
                        time: 1000, 
                    }, function(){
					    location.href = pjson.result.url;
                    });
					return false;
			    }
				if (ptype == 'credit'){
					layer.msg(pjson.result.msg,{
                        time: 1000, 
                    }, function(){
					    location.href = pjson.result.url;
                    });
					return false;
			    }
				layer.msg(pjson.result.msg,{
                    time: 1000, 
                }, function(){
				    layer.open({
                        type: 2,
                        area: ['330px', '480px'],
                        title: false,
                        resize:false,
                        scrollbar: false,
                        content: pjson.result.url + '&type=1'
                    });
				});
                return false;              
			}
			layer.msg('请刷新重试!');
		}, true);
	});
</script>
[fh_footer]

</body></html>